 .wrapper {
     display:flex;
     flex-wrap:wrap;
     height:auto;
     width:775px;
     left: 176px;
     z-index: 0;
     position: relative;
}

@media only screen and (max-width: 1000px) {
     #left-sidebar {
         order:2;
         width:596px;
         border-right:1px solid var(--dkest-color);
         margin:auto;
    }
     .main-content {
         order:1;
         width:596px;
         border-bottom:none;
         border-right:1px solid var(--dkest-color);
         margin:auto;
    }
     #right-sidebar {
         width:596px;
         order:3;
         margin:auto;
         border-top: 1px solid var(--dkest-color);
    }
     #container {
         max-width:1000px;
    }
     .main-content {
    }
     .wrapper {
         display: flex;
         flex-wrap: wrap;
         height: auto;
         width: 100%;
         left: 0px;
}
